ruptime(1)

NAME
ruptime - show host status of remote machines
runame - remote uname
rload - remote load
rnet - remote network link
rhw - remote hardware
rsw - remote software
rdisk - remote disk
rbench - remote benchmark
rac - remote accounting
rwho - remote who

SYNOPSIS
ruptime [option]

DESCRIPTION
This manual page documents briefly the ruptime command.

ruptime is a program that reports uptime to a server, making the information remotely accessible using the ruptime client.

OPTIONS
A summary of options is included below.

-u  Update the record of the host.

-v  Show version of program.

-i  Install the program to the system.

CONFIGURATION
The configuration is needed in /etc/ruptime, ruptime.conf defines to which host:port a client reports to, and how the FQDN hostname is read. ruptime.key is the symmetric key for content encryption/decryption.

INTERNET
https://github.com/alexmyczko/ruptime/

SEE ALSO
ruptimed(8), uptime(1), nvme(1), sensors(1), badblocks(8).